@charset "utf-8";
.time-table{
width: 100%;
background: #eef1f8;
padding: 1em;
border-radius: 10px;
}
.time-table .midasi{
width: 100%;
color: #0c2467;
font-weight: bold;
padding: 1em 0 0 0;
}
.time-table .midasi span{
font-size: 0.9em;
background: #c8d0e3;
padding: 0.3em;
margin-left: 0.5em;
}
.time-table .time-box{
width: 100%;
padding: 0.5em 0 1em 0;
border-bottom: 1px solid #ffffff;
}
.time-table .time-box p {
margin: 0.5em 0 0 0;
}
.time-table .gbox {
background: #fff;
padding: 5px 7px;
margin-right: 10px;
font-size: 0.8em;
}
@media (min-width: 769px) { /*------ PC ------*/
.time-table{ width: 80%; padding: 2em; }
.time-table .midasi{ width: calc(100% / 4); text-align: right; border-bottom: 1px solid #ffffff; padding: 1em 1em 0.5em 0; }
.time-table .time-box{ width: calc(100% / 4 * 3); padding: 1em 0 1em 0; }
}

@media screen and (max-width:768px){/*------ SP ------*/
}
